QupZilla 2.2系列的第二个bug修复版本在今天早些时候发布了。由于过时的Qt5库,QupZilla无法在当前所有Ubuntu发行版中构建到.deb包中。

新闻来源:QupZilla浏览器2.2.2发布,各种错误修复